require("../../../_virtual/_rolldown/runtime.cjs");
let lit = require("lit");
let lit_directives_style_map_js = require("lit/directives/style-map.js");
//#region src/components/lukso-icon/icons/turn-down.ts
var turnDown = (options) => {
	return lit.html`<svg
    width="24"
    height="24"
    viewBox="0 0 24 24"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
    style=${(0, lit_directives_style_map_js.styleMap)({
		width: `${options.width}px`,
		height: `${options.height}px`
	})}
  >
    <path
      d="M5.99999 13.1715C7.28865 14.4602 8.82837 16 8.82837 16L11.6568 13.1716"
      stroke="var(--${options.color})"
      stroke-width="${options.strokeWidth}"
      stroke-linecap="round"
      stroke-linejoin="round"
    />
    <path
      d="M17 7L11.8284 7C10.1715 7 8.82837 8.34315 8.82837 10L8.82837 15"
      stroke="var(--${options.color})"
      stroke-width="${options.strokeWidth}"
      stroke-linecap="round"
      stroke-linejoin="round"
    />
  </svg> `;
};
//#endregion
exports.turnDown = turnDown;
